Subject: Ticket Assigned - RMA Canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 19:12:09 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Canceled maricriscaparas                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi maricriscaparas, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:03 PM, 24th Nov                     maricriscaparas                    I just want to know when you gave return my orders           11:03 PM, 24th Nov                   Hilah                   Hi . Thank you for contacting us. My name is Hilah. How may I help you today?           11:04 PM, 24th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           11:04 PM, 24th Nov                     maricriscaparas                    You already got my ordered return but me i didn’t           11:04 PM, 24th Nov                     maricriscaparas                    #6183469997           11:04 PM, 24th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:04 PM, 24th Nov                     maricriscaparas                             11:05 PM, 24th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:05 PM, 24th Nov                   Hilah                   Did you hand over the items to the pick up agent?           11:05 PM, 24th Nov                     maricriscaparas                    yes ge come and took my order           11:06 PM, 24th Nov                   Hilah                   so the pick up agent already collected the items from you ?           11:06 PM, 24th Nov                     maricriscaparas                             11:06 PM, 24th Nov                     maricriscaparas                    yes           11:07 PM, 24th Nov                   Hilah                   We sincerely apologize for any inconvenience caused,           11:07 PM, 24th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:07 PM, 24th Nov                   Hilah                   we will keep you updated on  [email-masked]           11:07 PM, 24th Nov                     maricriscaparas                    [email-masked]           11:08 PM, 24th Nov                     maricriscaparas                    this is my email           11:08 PM, 24th Nov                   Hilah                   ok, will keep you updated on this Email  [email-masked]           11:08 PM, 24th Nov                     maricriscaparas                    He took my order was           11:08 PM, 24th Nov                     maricriscaparas                    monday           11:08 PM, 24th Nov                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 24th Nov                     maricriscaparas                    november 21,           11:09 PM, 24th Nov                     maricriscaparas                    So please ? when you gave the order return           11:09 PM, 24th Nov                     maricriscaparas                    I pay the amount           11:09 PM, 24th Nov                     maricriscaparas                    so please           11:09 PM, 24th Nov                     maricriscaparas                    let me know when you gave back           11:10 PM, 24th Nov                   Hilah                   we will get back to you ASAP           11:10 PM, 24th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341329